algorithm: VREx
criterion: Calibration
criterion_final: 0.03587593138217926
dataset: DILI
hparams:
  lr: 9.044727069716384e-06
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 1.1228445270659855
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: Desc2D
seed: 58541
test_calibration_final: 0.628810703754425
test_performance_0: 0.5960824489593506
test_performance_1: 0.5940561294555664
test_performance_2: 0.5900034308433533
test_performance_final: 0.6340762972831726
train_val_split: Random
val_calibration_final: 0.6362917423248291
val_performance_0: 0.5750000476837158
val_performance_1: 0.7044534683227539
val_performance_2: 0.6392156481742859
val_performance_final: 0.6032388806343079
